@media screen and (min-width:280px) and (max-width:388px) {
    #main-bnanner-video-img .bnner-announcmnt-slidr { position: static; width: 100%; }
    #main-bnanner-video-img .swiper { height: 100%; }
    #main-bnanner-video-img .swiper-button-next::after, #main-bnanner-video-img .swiper-button-prev::after { font-size: 15px; }
    #main-bnanner-video-img .overly-bg-blue-b { display: none; }
    #main-bnanner-video-img .serch-programme-serch { position: static; background: #001040; width: 100%; height: 221px; padding: 32px 12px 0; }
    #main-bnanner-video-img .box-announcmnt-1 { background: #c69e66; padding: 17px; text-align: center; border-radius: 0; height: 222px; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 37px; }
    #main-bnanner-video-img .bnner-hdd h2 { font-size: 26px; margin-bottom: 14px; }
    #main-bnanner-video-img .serch-programme-serch ul li { width: 47%; margin: auto 4px; }
    .srch-bttn-fom { width: 47% !important; }
    #main-bnanner-video-img .serch-bttn-progrm { width: 100%; margin: 3px auto 0;}
    .common-heading-centr h2 { font-size: 26px !important; line-height: 35px; } 
    .mym-p { line-height: 24px; }
    .common-heading-centr h3 { font-size: 16px !important; width: 100% !important; margin: 0px auto; line-height: 29px !important; }
    .container { max-width: 100% !important; }
    #university-school-courses .boxes { display: block; }
    #university-school-courses .box_2_text_1::before { display: none; }
    #university-school-courses .box_2_text_2::before { display: none; }
    #university-school-courses .school-course-item h4 { font-size: 27px; line-height: 39px; }
    #university-school-courses .box.active {  padding: 32px; margin-bottom: 13px; }
    #university-school-courses .box { padding: 32px; margin-bottom: 13px; }
    #university-school-courses .tbg-hedding-itm { padding: 40px; }
    #university-school-courses .dwn-arrw_iicn { top: -74px; }
    #university-school-courses .tbg-hedding-itm h2 { font-size: 29px; margin: 20px auto 0; }
    #university-school-courses .tbg-hedding-itm p { font-weight: 300; line-height: 26px; font-size: 15px; width: 104%; margin: 6px auto; }
    #university-school-courses .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #tab-select { width: 100%; border: 1px solid #fff; padding: 10px; border-radius: 8px; }
    #university-school-courses .scho-detail-home-tabs { padding: 37px 14px; }
    #life-at-university .life-detils-items { background: #c69e66; padding: 21px 19px; width: 92%; margin: 255px auto 0; border-radius: 23px 23px 0 0 !important; }
    #life-at-university .icon-life-univesty img { width: 30px !important; }
    #university-school-courses .explorrr-bttns_3 { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns_3:hover { padding: 11px 17px !important; font-size: 17px; }
    #life-at-university .icon-life-univesty { height: 23px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 15px; }
    #events-activity .date-text .day { font-size: 19px; } 
    #events-activity .date-text .month { margin: 1px 0; }
    #events-activity .date-badge { width: 78px; height: 98px; border-radius: 27px 27px 27px 0; }
    #events-activity .card-body-custom { padding-left: 0; }
    #events-activity .event-card-custom::before { height: 104%; left: -9px; top: -8px; border-radius: 42px; } 
    #events-activity .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #events-activity .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #why-choos-us .student-image-wrapper { box-shadow: 5px 8px 0 rgba(255, 255, 255, 0.9); }
    #events-activity { padding: 46px 0; }
    #why-choos-us .stats-grid h3 { font-size: 32px; }
    #why-choos-us .letter-spacing { font-size: 14px; margin: 0px auto; }
    #events-activity .evnts-wdth-iitem { width: 95%; }
    #campus-facilties-iit .camp-itm-resourses { height: auto; margin-bottom: 42px; } 
    #campus-facilties-iit .col-lg-3 { width: 32% !important; }
    #campus-facilties-iit .col-lg-9 { width: 68%; }
    #campus-facilties-iit .custom-link { font-size: 18px; border-color: #333 !important; padding-left: 0; padding: 4px 0px !important; }
    #careers-sctn .play-btn { width: 64px; height: 64px; }
    #careers-sctn .carousel-control-next, #careers-sctn .carousel-control-prev { width: 9%; height: 23%; }
    #careers-sctn .carousel { top: 0; margin: -100px auto 21px; }
    #careers-sctn .fw-normal { font-size: 30px; }
    #careers-sctn .stats-container p { font-size: 16px; } 
    #careers-sctn .tracking-widest { font-size: 15px; }
    #careers-sctn .career-logos h4 { font-size: 20px; }
    #notable-alumni-sectn .photo-pill { width: 100%; height: auto; clip-path: initial; } 
    #notable-alumni-sectn .info-card { padding: 46px 21px 40px; }
    #university-achivments .mobile-tab-select { background-color: #081543; }
    #university-achivments .info-card { padding: 72px 4px 28px; }
    #notable-alumni-sectn .alumni-wrapper { margin-top: 0; } 
    #university-achivments .info-card h2 { font-size: 24px; line-height: 37px; }
    #university-achivments .photo-pill { width: 100%; height: anchor-size; border-radius: 0; }
    #tab-select_1 { word-wrap: normal; width: 100%; border: 1px solid #ccc; padding: 9px; }
    #testimial-wdhh .itm-testim-slider-video { padding-right: 0; }
    #testimial-wdhh .para-text-rgt { padding-left: 0; background: #fff; padding: 0 21px 31px; }
    #testimial-wdhh .para-text-testimonils p { font-size: 16px; line-height: 34px; }
    #testimial-wdhh .profile-content h3 { font-size: 21px; }
    #international-std-sectn .int-std-hdd-para { background: #c5a059; position: static; width: 100%; padding: 35px 20px; text-align: center; bottom: 0; }
    #international-std-sectn .int-std-hdd-para h2 { font-size: 30px; }
    #galler-category-on-home .blue-bg-oneside { display: none; }
    #galler-category-on-home .common-heading-centr h2 { color: #001040; }
    #galler-category-on-home .common-heading-centr h3 { color: #000; }
    #galler-category-on-home { padding: 48px 0; position: relative; background: #f3eade; }
    #galler-category-on-home .gllr-bttn-rgt-align { float: left; } 
    #notable-alumni-sectn .explorrr-bttns { padding: 12px 29px !important; }
    #testimial-wdhh .testim-nme-hdd { font-size: 24px; }
    #testimial-wdhh .carousel-item p { font-size: 17px; }
    #university-achivments .info-card p { font-size: 16px; line-height: 31px; }
    #galler-category-on-home .common-heading-centr { margin-bottom: 13px; }
    #reserch-wdth-sctn { padding: 46px 0; background: url(../images/resrch.webp) center; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 21px; } 
    .left-bg-menus { background: none; height: 100vh; }
    .abut-mmg_2 { width: 100%; }
    .abut-mmg_3 { width: 35%; border-radius: 0 0 35px 0 !important; }
    .paddtoop-iitm { padding-top: 37px !important; }
    #university-school-courses .school-item-tabb { width: 97%; margin: 0px auto; }
    #helth-priority-iitm .main-wrapper { border-radius: 30px; padding: 14px; max-width: 100%; margin: auto; }
    #helth-priority-iitm .cta-sidebar { padding: 25px; }
    #helth-priority-iitm .category-container { display: block; margin: 0px auto; padding: 20px 0; width: 100%; }
    #helth-priority-iitm .item-card { margin-bottom: 17px; }
    #events-activity .common-heading-centr { margin-top: 0; padding: 0 15px; }
	
}
@media screen and (min-width:389px) and (max-width:476px) {
    #main-bnanner-video-img .bnner-announcmnt-slidr { position: static; width: 100%; }
    #main-bnanner-video-img .swiper { height: 100%; }
    #main-bnanner-video-img .swiper-button-next::after, #main-bnanner-video-img .swiper-button-prev::after { font-size: 15px; }
    #main-bnanner-video-img .overly-bg-blue-b { display: none; }
    #main-bnanner-video-img .serch-programme-serch { position: static; background: #001040; width: 100%; height: 226px; padding: 32px 12px 0; }
    #main-bnanner-video-img .box-announcmnt-1 { background: #c69e66; padding: 17px; text-align: center; border-radius: 0; height: 222px; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 37px; }
    #main-bnanner-video-img .bnner-hdd h2 { font-size: 26px; margin-bottom: 14px; }
    #main-bnanner-video-img .serch-programme-serch ul li { width: 47% !important; margin: auto 4px; }
    .srch-bttn-fom { width: 100% !important; }
    #main-bnanner-video-img .serch-bttn-progrm { width: 100%; }
    .common-heading-centr h2 { font-size: 26px; } 
    .common-heading-centr h3 { font-size: 16px !important; width: 100% !important; margin: 0px auto; line-height: 29px !important; }
    .container { max-width: 100% !important; }
    #university-school-courses .boxes { display: block; }
    #university-school-courses .box_2_text_1::before { display: none; }
    #university-school-courses .box_2_text_2::before { display: none; }
    #university-school-courses .school-course-item h4 { font-size: 27px; line-height: 39px; }
    #university-school-courses .box.active {  padding: 32px; margin-bottom: 13px; }
    #university-school-courses .box { padding: 32px; margin-bottom: 13px; }
    #university-school-courses .tbg-hedding-itm { padding: 40px; }
    #university-school-courses .dwn-arrw_iicn { top: -74px; }
    #university-school-courses .tbg-hedding-itm h2 { font-size: 29px; margin: 20px auto 0; }
    #university-school-courses .tbg-hedding-itm p { font-weight: 300; line-height: 26px; font-size: 15px; width: 104%; margin: 6px auto; }
    #university-school-courses .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #tab-select { width: 100%; border: 1px solid #fff; padding: 10px; border-radius: 8px; }
    #university-school-courses .scho-detail-home-tabs { padding: 37px 14px; }
    #life-at-university .life-detils-items { background: #c69e66; padding: 21px 19px; width: 92%; margin: 255px auto 0; border-radius: 23px 23px 0 0 !important; }
    #life-at-university .icon-life-univesty img { width: 30px !important; }
    #university-school-courses .explorrr-bttns_3 { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns_3:hover { padding: 11px 17px !important; font-size: 17px; }
    #life-at-university .icon-life-univesty { height: 23px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 15px; }
    #events-activity .date-text .day { font-size: 19px; } 
    #events-activity .date-text .month { margin: 1px 0; }
    #events-activity .date-badge { width: 78px; height: 98px; border-radius: 27px 27px 27px 0; }
    #events-activity .card-body-custom { padding-left: 0; }
    #events-activity .event-card-custom::before { height: 104%; left: -9px; top: -8px; border-radius: 42px; } 
    #events-activity .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #events-activity .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #why-choos-us .student-image-wrapper { box-shadow: 5px 8px 0 rgba(255, 255, 255, 0.9); }
    #events-activity { padding: 46px 0; }
    #why-choos-us .stats-grid h3 { font-size: 32px; }
    #why-choos-us .letter-spacing { font-size: 14px; margin: 0px auto; }
    #events-activity .evnts-wdth-iitem { width: 95%; }
    #campus-facilties-iit .camp-itm-resourses { height: auto; margin-bottom: 42px; } 
    #campus-facilties-iit .col-lg-3 { width: 32% !important; }
    #campus-facilties-iit .col-lg-9 { width: 68%; }
    #campus-facilties-iit .custom-link { font-size: 18px; border-color: #333 !important; padding-left: 0; padding: 4px 0px !important; }
    #careers-sctn .play-btn { width: 64px; height: 64px; }
    #careers-sctn .carousel-control-next, #careers-sctn .carousel-control-prev { width: 9%; height: 23%; }
    #careers-sctn .carousel { top: 0; margin: -100px auto 21px; }
    #careers-sctn .fw-normal { font-size: 30px; }
    #careers-sctn .stats-container p { font-size: 16px; } 
    #careers-sctn .tracking-widest { font-size: 15px; }
    #careers-sctn .career-logos h4 { font-size: 20px; }
    #notable-alumni-sectn .photo-pill { width: 100%; height: auto; clip-path: initial; } 
    #notable-alumni-sectn .info-card { padding: 46px 21px 40px; }
    #university-achivments .mobile-tab-select { background-color: #081543; }
    #university-achivments .info-card { padding: 72px 4px 28px; }
    #notable-alumni-sectn .alumni-wrapper { margin-top: 0; } 
    #university-achivments .info-card h2 { font-size: 24px; line-height: 37px; }
    #university-achivments .photo-pill { width: 100%; height: anchor-size; border-radius: 0; }
    #tab-select_1 { word-wrap: normal; width: 100%; border: 1px solid #ccc; padding: 9px; }
    #testimial-wdhh .itm-testim-slider-video { padding-right: 0; }
    #testimial-wdhh .para-text-rgt { padding-left: 0; background: #fff; padding: 0 21px 31px; }
    #testimial-wdhh .para-text-testimonils p { font-size: 16px; line-height: 34px; }
    #testimial-wdhh .profile-content h3 { font-size: 21px; }
    #international-std-sectn .int-std-hdd-para { background: #c5a059; position: static; width: 100%; padding: 35px 20px; text-align: center; bottom: 0; }
    #international-std-sectn .int-std-hdd-para h2 { font-size: 30px; }
    #galler-category-on-home .blue-bg-oneside { display: none; }
    #galler-category-on-home .common-heading-centr h2 { color: #001040; }
    #galler-category-on-home .common-heading-centr h3 { color: #000; }
    #galler-category-on-home { padding: 48px 0; position: relative; background: #f3eade; }
    #galler-category-on-home .gllr-bttn-rgt-align { float: left; } 
    #notable-alumni-sectn .explorrr-bttns { padding: 12px 29px !important; }
    #testimial-wdhh .testim-nme-hdd { font-size: 24px; }
    #testimial-wdhh .carousel-item p { font-size: 17px; }
    #university-achivments .info-card p { font-size: 16px; line-height: 31px; }
    #galler-category-on-home .common-heading-centr { margin-bottom: 13px; }
    #reserch-wdth-sctn { padding: 46px 0; background: url(../images/resrch.webp) center; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 21px; }  
    .abut-mmg_2 { width: 100%; }
    .abut-mmg_3 { width: 35%; border-radius: 0 0 35px 0 !important; } 
    .paddtoop-iitm { padding-top: 37px !important; }
    #university-school-courses .school-item-tabb { width: 97%; margin: 0px auto; }
    #events-activity .common-heading-centr { margin-top: 0; padding: 0 15px; }
}
@media screen and (min-width:477px) and (max-width:575px) {
    #main-bnanner-video-img .bnner-announcmnt-slidr { position: static; width: 100%; }
    #main-bnanner-video-img .swiper { height: 100%; }
    #main-bnanner-video-img .swiper-button-next::after, #main-bnanner-video-img .swiper-button-prev::after { font-size: 15px; }
    #main-bnanner-video-img .overly-bg-blue-b { display: none; }
    #main-bnanner-video-img .serch-programme-serch { position: static; background: #001040; width: 100%; height: 281px; padding: 32px 12px 0; }
    #main-bnanner-video-img .box-announcmnt-1 { background: #c69e66; padding: 17px; text-align: center; border-radius: 0; height: 176px; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 37px; }
    #main-bnanner-video-img .bnner-hdd h2 { font-size: 26px; margin-bottom: 14px; }
    #main-bnanner-video-img .serch-programme-serch ul li { width: 48% !important; margin: auto 4px; }
    .srch-bttn-fom { width: 100% !important; }
    #main-bnanner-video-img .serch-bttn-progrm { width: 100%; }
    .common-heading-centr h2 { font-size: 26px; } 
    .common-heading-centr h3 { font-size: 16px !important; width: 100% !important; margin: 0px auto; line-height: 29px !important; }
    .container { max-width: 100% !important; }
    #university-school-courses .boxes { display: block; }
    #university-school-courses .box_2_text_1::before { display: none; }
    #university-school-courses .box_2_text_2::before { display: none; }
    #university-school-courses .school-course-item h4 { font-size: 27px; line-height: 39px; }
    #university-school-courses .box.active {  padding: 32px; margin-bottom: 13px; }
    #university-school-courses .box { padding: 32px; margin-bottom: 13px; }
    #university-school-courses .tbg-hedding-itm { padding: 40px; }
    #university-school-courses .dwn-arrw_iicn { top: -74px; }
    #university-school-courses .tbg-hedding-itm h2 { font-size: 29px; margin: 20px auto 0; }
    #university-school-courses .tbg-hedding-itm p { font-weight: 300; line-height: 26px; font-size: 15px; width: 104%; margin: 6px auto; }
    #university-school-courses .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #tab-select { width: 100%; border: 1px solid #fff; padding: 10px; border-radius: 8px; }
    #university-school-courses .scho-detail-home-tabs { padding: 37px 14px; }
    #life-at-university .life-detils-items { background: #c69e66; padding: 21px 19px; width: 92%; margin: 255px auto 0; border-radius: 23px 23px 0 0 !important; }
    #life-at-university .icon-life-univesty img { width: 30px !important; }
    #university-school-courses .explorrr-bttns_3 { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns_3:hover { padding: 11px 17px !important; font-size: 17px; }
    #life-at-university .icon-life-univesty { height: 23px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 15px; }
    #events-activity .date-text .day { font-size: 19px; } 
    #events-activity .date-text .month { margin: 1px 0; }
    #events-activity .date-badge { width: 78px; height: 98px; border-radius: 27px 27px 27px 0; }
    #events-activity .card-body-custom { padding-left: 20px !important; padding-right: 0px !important; }
    #events-activity .event-card-custom::before { height: 104%; left: -9px; top: -8px; border-radius: 42px; } 
    #events-activity .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #events-activity .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #why-choos-us .student-image-wrapper { box-shadow: 5px 8px 0 rgba(255, 255, 255, 0.9); }
    #events-activity { padding: 46px 0; }
    #why-choos-us .stats-grid h3 { font-size: 32px; }
    #why-choos-us .letter-spacing { font-size: 14px; margin: 0px auto; }
    #events-activity .evnts-wdth-iitem { width: 95%; }
    #campus-facilties-iit .camp-itm-resourses { height: auto; margin-bottom: 42px; } 
    #campus-facilties-iit .col-lg-3 { width: 32% !important; }
    #campus-facilties-iit .col-lg-9 { width: 68%; }
    #campus-facilties-iit .custom-link { font-size: 18px; border-color: #333 !important; padding-left: 0; padding: 4px 0px !important; }
    #careers-sctn .play-btn { width: 64px; height: 64px; }
    #careers-sctn .carousel-control-next, #careers-sctn .carousel-control-prev { width: 9%; height: 23%; }
    #careers-sctn .carousel { top: 0; margin: -100px auto 21px; }
    #careers-sctn .fw-normal { font-size: 30px; }
    #careers-sctn .stats-container p { font-size: 16px; } 
    #careers-sctn .tracking-widest { font-size: 15px; }
    #careers-sctn .career-logos h4 { font-size: 20px; }
    #notable-alumni-sectn .photo-pill { width: 100%; height: auto; clip-path: initial; } 
    #notable-alumni-sectn .info-card { padding: 46px 21px 40px; width: 91%; }
    #university-achivments .mobile-tab-select { background-color: #081543; }
    #university-achivments .info-card { padding: 72px 4px 28px; }
    #notable-alumni-sectn .alumni-wrapper { margin-top: 0; } 
    #university-achivments .info-card h2 { font-size: 24px; line-height: 37px; }
    #university-achivments .photo-pill { width: 100%; height: anchor-size; border-radius: 0; }
    #tab-select_1 { word-wrap: normal; width: 100%; border: 1px solid #ccc; padding: 9px; }
    #testimial-wdhh .itm-testim-slider-video { padding-right: 0; }
    #testimial-wdhh .para-text-rgt { padding-left: 0; background: #fff; padding: 0 21px 31px; }
    #testimial-wdhh .para-text-testimonils p { font-size: 16px; line-height: 34px; }
    #testimial-wdhh .profile-content h3 { font-size: 21px; }
    #international-std-sectn .int-std-hdd-para { background: #c5a059; position: static; width: 100%; padding: 35px 20px; text-align: center; bottom: 0; }
    #international-std-sectn .int-std-hdd-para h2 { font-size: 30px; }
    #galler-category-on-home .blue-bg-oneside { display: none; }
    #galler-category-on-home .common-heading-centr h2 { color: #001040; }
    #galler-category-on-home .common-heading-centr h3 { color: #000; }
    #galler-category-on-home { padding: 48px 0; position: relative; background: #f3eade; }
    #galler-category-on-home .gllr-bttn-rgt-align { float: left; } 
    #notable-alumni-sectn .explorrr-bttns { padding: 12px 29px !important; }
    #testimial-wdhh .testim-nme-hdd { font-size: 24px; }
    #testimial-wdhh .carousel-item p { font-size: 17px; }
    #university-achivments .info-card p { font-size: 16px; line-height: 31px; }
    #galler-category-on-home .common-heading-centr { margin-bottom: 13px; }
    #reserch-wdth-sctn { padding: 46px 0; background: url(../images/resrch.webp) center; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 21px; }  
    #events-activity .card-title-custom { font-size: 23px; } 
    .abut-mmg_2 { width: 100%; }
    .abut-mmg_3 { width: 35%; border-radius: 0 0 35px 0 !important; }
    .paddtoop-iitm { padding-top: 37px !important; }
    #university-school-courses .school-item-tabb { width: 97%; margin: 0px auto; }
    #events-activity .common-heading-centr { margin-top: 0; padding: 0 15px; }
}
@media screen and (min-width:576px) and (max-width:767px) {
    #main-bnanner-video-img .bnner-announcmnt-slidr { position: static; width: 100%; }
    #main-bnanner-video-img .swiper { height: 100%; }
    #main-bnanner-video-img .swiper-button-next::after, #main-bnanner-video-img .swiper-button-prev::after { font-size: 15px; }
    #main-bnanner-video-img .overly-bg-blue-b { display: none; }
    #main-bnanner-video-img .serch-programme-serch { position: static; background: #001040; width: 100%; height: 281px; padding: 32px 12px 0; }
    #main-bnanner-video-img .box-announcmnt-1 { background: #c69e66; padding: 17px; text-align: center; border-radius: 0; height: 222px; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 37px; }
    #main-bnanner-video-img .bnner-hdd h2 { font-size: 26px; margin-bottom: 14px; }
    #main-bnanner-video-img .serch-programme-serch ul li { width: 48% !important; margin: auto 4px; }
    .srch-bttn-fom { width: 100% !important; }
    #main-bnanner-video-img .serch-bttn-progrm { width: 100%; } 
    .common-heading-centr h2 { font-size: 26px; } 
    .common-heading-centr h3 { font-size: 16px !important; width: 100% !important; margin: 0px auto; line-height: 29px !important; }
    .container { max-width: 100% !important; }
    #university-school-courses .boxes { display: block; }
    #university-school-courses .box_2_text_1::before { display: none; }
    #university-school-courses .box_2_text_2::before { display: none; }
    #university-school-courses .school-course-item h4 { font-size: 27px; line-height: 39px; }
    #university-school-courses .box.active {  padding: 32px; margin-bottom: 13px; }
    #university-school-courses .box { padding: 32px; margin-bottom: 13px; }
    #university-school-courses .tbg-hedding-itm { padding: 40px; }
    #university-school-courses .dwn-arrw_iicn { top: -74px; }
    #university-school-courses .tbg-hedding-itm h2 { font-size: 29px; margin: 20px auto 0; }
    #university-school-courses .tbg-hedding-itm p { font-weight: 300; line-height: 26px; font-size: 15px; width: 104%; margin: 6px auto; }
    #university-school-courses .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #tab-select { width: 100%; border: 1px solid #fff; padding: 10px; border-radius: 8px; }
    #university-school-courses .scho-detail-home-tabs { padding: 37px 14px; }
    #life-at-university .life-detils-items { background: #c69e66; padding: 21px 19px; width: 92%; margin: 255px auto 0; border-radius: 23px 23px 0 0 !important; }
    #life-at-university .icon-life-univesty img { width: 30px !important; }
    #university-school-courses .explorrr-bttns_3 { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns_3:hover { padding: 11px 17px !important; font-size: 17px; }
    #life-at-university .icon-life-univesty { height: 23px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 15px; }
    #events-activity .date-text .day { font-size: 19px; } 
    #events-activity .date-text .month { margin: 1px 0; }
    #events-activity .date-badge { width: 78px; height: 98px; border-radius: 27px 27px 27px 0; }
    #events-activity .card-body-custom { padding-left: 0; }
    #events-activity .event-card-custom::before { height: 104%; left: -9px; top: -8px; border-radius: 42px; } 
    #events-activity .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #events-activity .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #why-choos-us .student-image-wrapper { box-shadow: 5px 8px 0 rgba(255, 255, 255, 0.9); }
    #events-activity { padding: 46px 0; }
    #why-choos-us .stats-grid h3 { font-size: 32px; }
    #why-choos-us .letter-spacing { font-size: 14px; margin: 0px auto; }
    #events-activity .evnts-wdth-iitem { width: 95%; }
    #campus-facilties-iit .camp-itm-resourses { height: auto; margin-bottom: 42px; } 
    #campus-facilties-iit .col-lg-3 { width: 32% !important; }
    #campus-facilties-iit .col-lg-9 { width: 68%; }
    #campus-facilties-iit .custom-link { font-size: 18px; border-color: #333 !important; padding-left: 0; padding: 4px 0px !important; }
    #careers-sctn .play-btn { width: 64px; height: 64px; }
    #careers-sctn .carousel-control-next, #careers-sctn .carousel-control-prev { width: 9%; height: 23%; }
    #careers-sctn .carousel { top: 0; margin: -100px auto 21px; }
    #careers-sctn .fw-normal { font-size: 30px; }
    #careers-sctn .stats-container p { font-size: 16px; } 
    #careers-sctn .tracking-widest { font-size: 15px; }
    #careers-sctn .career-logos h4 { font-size: 20px; }
    #notable-alumni-sectn .photo-pill { width: 100%; height: auto; clip-path: initial; } 
    #notable-alumni-sectn .info-card { padding: 46px 21px 40px; }
    #university-achivments .mobile-tab-select { background-color: #081543; }
    #university-achivments .info-card { padding: 72px 4px 28px; }
    #notable-alumni-sectn .alumni-wrapper { margin-top: 0; } 
    #university-achivments .info-card h2 { font-size: 24px; line-height: 37px; }
    #university-achivments .photo-pill { width: 100%; height: anchor-size; border-radius: 0; }
    #tab-select_1 { word-wrap: normal; width: 100%; border: 1px solid #ccc; padding: 9px; }
    #testimial-wdhh .itm-testim-slider-video { padding-right: 0; }
    #testimial-wdhh .para-text-rgt { padding-left: 0; background: #fff; padding: 0 21px 31px; }
    #testimial-wdhh .para-text-testimonils p { font-size: 16px; line-height: 34px; }
    #testimial-wdhh .profile-content h3 { font-size: 21px; }
    #international-std-sectn .int-std-hdd-para { background: #c5a059; position: static; width: 100%; padding: 35px 20px; text-align: center; bottom: 0; }
    #international-std-sectn .int-std-hdd-para h2 { font-size: 30px; }
    #galler-category-on-home .blue-bg-oneside { display: none; }
    #galler-category-on-home .common-heading-centr h2 { color: #001040; }
    #galler-category-on-home .common-heading-centr h3 { color: #000; }
    #galler-category-on-home { padding: 48px 0; position: relative; background: #f3eade; }
    #galler-category-on-home .gllr-bttn-rgt-align { float: left; } 
    #notable-alumni-sectn .explorrr-bttns { padding: 12px 29px !important; }
    #testimial-wdhh .testim-nme-hdd { font-size: 24px; }
    #testimial-wdhh .carousel-item p { font-size: 17px; }
    #university-achivments .info-card p { font-size: 16px; line-height: 31px; }
    #galler-category-on-home .common-heading-centr { margin-bottom: 13px; }
    #reserch-wdth-sctn { padding: 46px 0; background: url(../images/resrch.webp) center; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 21px; }   
    #galler-category-on-home .explorrr-bttns { padding: 12px 26px !important; }
    #galler-category-on-home .explorrr-bttns:hover { padding: 12px 26px !important; }
    .abut-mmg_2 { width: 100%; }
    .abut-mmg_3 { width: 35%; border-radius: 0 0 35px 0 !important; }
    .paddtoop-iitm { padding-top: 37px !important; }
    #university-school-courses .school-item-tabb { width: 100%; margin: 0px auto; }
    #events-activity .common-heading-centr { margin-top: 0; padding: 0 15px; }
}
@media screen and (min-width:768px) and (max-width:991px) {
    #main-bnanner-video-img .bnner-announcmnt-slidr { position: static; width: 100%; }
    #main-bnanner-video-img .swiper { height: 100%; }
    #main-bnanner-video-img .swiper-button-next::after, #main-bnanner-video-img .swiper-button-prev::after { font-size: 15px; }
    #main-bnanner-video-img .overly-bg-blue-b { display: none; }
    #main-bnanner-video-img .serch-programme-serch { position: static; background: #001040; width: 100%; height: 167px; padding: 32px 12px 0; }
    #main-bnanner-video-img .box-announcmnt-1 { background: #c69e66; padding: 17px; text-align: center; border-radius: 0; height: 222px; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 37px; }
    #main-bnanner-video-img .bnner-hdd h2 { font-size: 26px; margin-bottom: 14px; }
    #main-bnanner-video-img .serch-programme-serch ul li { width: 23% !important; margin: auto 4px; }
    .srch-bttn-fom { width: 100% !important; }
    #main-bnanner-video-img .serch-bttn-progrm { width: 100%; }
    .common-heading-centr h2 { font-size: 26px; } 
    .common-heading-centr h3 { font-size: 16px !important; width: 100% !important; margin: 0px auto; line-height: 29px !important; }
    .container { max-width: 100% !important; }
    #university-school-courses .boxes { display: block; }
    #university-school-courses .box_2_text_1::before { display: none; }
    #university-school-courses .box_2_text_2::before { display: none; }
    #university-school-courses .school-course-item h4 { font-size: 27px; line-height: 39px; }
    #university-school-courses .box.active {  padding: 32px; margin-bottom: 13px; }
    #university-school-courses .box { padding: 32px; margin-bottom: 13px; }
    #university-school-courses .tbg-hedding-itm { padding: 40px; }
    #university-school-courses .dwn-arrw_iicn { top: -74px; }
    #university-school-courses .tbg-hedding-itm h2 { font-size: 29px; margin: 20px auto 0; }
    #university-school-courses .tbg-hedding-itm p { font-weight: 300; line-height: 26px; font-size: 15px; width: 104%; margin: 6px auto; }
    #university-school-courses .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #tab-select { width: 100%; border: 1px solid #fff; padding: 10px; border-radius: 8px; }
    #university-school-courses .scho-detail-home-tabs { padding: 37px 14px; }
    #life-at-university .life-detils-items { background: #c69e66; padding: 21px 19px; width: 92%; margin: 255px auto 0; border-radius: 23px 23px 0 0 !important; }
    #life-at-university .icon-life-univesty img { width: 30px !important; }
    #university-school-courses .explorrr-bttns_3 { padding: 11px 17px !important; font-size: 17px; }
    #university-school-courses .explorrr-bttns_3:hover { padding: 11px 17px !important; font-size: 17px; }
    #life-at-university .icon-life-univesty { height: 23px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 15px; }
    #events-activity .date-text .day { font-size: 19px; } 
    #events-activity .date-text .month { margin: 1px 0; }
    #events-activity .date-badge { width: 78px; height: 98px; border-radius: 27px 27px 27px 0; }
    #events-activity .card-body-custom { padding-left: 0; }
    #events-activity .event-card-custom::before { height: 104%; left: -9px; top: -8px; border-radius: 42px; } 
    #events-activity .explorrr-bttns { padding: 11px 17px !important; font-size: 17px; }
    #events-activity .explorrr-bttns:hover { padding: 11px 17px !important; font-size: 17px; }
    #why-choos-us .student-image-wrapper { box-shadow: 5px 8px 0 rgba(255, 255, 255, 0.9); }
    #events-activity { padding: 46px 0; }
    #why-choos-us .stats-grid h3 { font-size: 32px; }
    #why-choos-us .letter-spacing { font-size: 14px; margin: 0px auto; }
    #events-activity .evnts-wdth-iitem { width: 95%; }
    #campus-facilties-iit .camp-itm-resourses { height: auto; margin-bottom: 42px; } 
    #campus-facilties-iit .col-lg-3 { width: 32% !important; }
    #campus-facilties-iit .col-lg-9 { width: 68%; }
    #campus-facilties-iit .custom-link { font-size: 18px; border-color: #333 !important; padding-left: 0; padding: 4px 0px !important; }
    #careers-sctn .play-btn { width: 64px; height: 64px; }
    #careers-sctn .carousel-control-next, #careers-sctn .carousel-control-prev { width: 9%; height: 23%; }
    #careers-sctn .carousel { top: 0; margin: -100px auto 21px; }
    #careers-sctn .fw-normal { font-size: 30px; }
    #careers-sctn .stats-container p { font-size: 16px; } 
    #careers-sctn .tracking-widest { font-size: 15px; }
    #careers-sctn .career-logos h4 { font-size: 20px; }
    #notable-alumni-sectn .photo-pill { width: 100%; height: auto; clip-path: initial; } 
    #notable-alumni-sectn .info-card { padding: 46px 21px 40px; }
    #university-achivments .mobile-tab-select { background-color: #081543; }
    #university-achivments .info-card { padding: 72px 4px 28px; }
    #notable-alumni-sectn .alumni-wrapper { margin-top: 0; } 
    #university-achivments .info-card h2 { font-size: 24px; line-height: 37px; }
    #university-achivments .photo-pill { width: 100%; height: anchor-size; border-radius: 0; }
    #tab-select_1 { word-wrap: normal; width: 100%; border: 1px solid #ccc; padding: 9px; }
    #testimial-wdhh .itm-testim-slider-video { padding-right: 0; }
    #testimial-wdhh .para-text-rgt { padding-left: 0; background: #fff; padding: 0 21px 31px; }
    #testimial-wdhh .para-text-testimonils p { font-size: 16px; line-height: 34px; }
    #testimial-wdhh .profile-content h3 { font-size: 21px; }
    #international-std-sectn .int-std-hdd-para { background: #c5a059; position: static; width: 100%; padding: 35px 20px; text-align: center; bottom: 0; }
    #international-std-sectn .int-std-hdd-para h2 { font-size: 30px; }
    #galler-category-on-home .blue-bg-oneside { display: none; }
    #galler-category-on-home .common-heading-centr h2 { color: #001040; }
    #galler-category-on-home .common-heading-centr h3 { color: #000; }
    #galler-category-on-home { padding: 48px 0; position: relative; background: #f3eade; }
    #galler-category-on-home .gllr-bttn-rgt-align { float: left; } 
    #notable-alumni-sectn .explorrr-bttns { padding: 12px 29px !important; }
    #testimial-wdhh .testim-nme-hdd { font-size: 24px; }
    #testimial-wdhh .carousel-item p { font-size: 17px; }
    #university-achivments .info-card p { font-size: 16px; line-height: 31px; }
    #galler-category-on-home .common-heading-centr { margin-bottom: 13px; }
    #reserch-wdth-sctn { padding: 46px 0; background: url(../images/resrch.webp) center; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 21px; }    
    .abut-mmg_2 { width: 100%; }
    .abut-mmg_3 { width: 35%; border-radius: 0 0 35px 0 !important; }
    .paddtoop-iitm { padding-top: 37px !important; }
    #university-school-courses .school-item-tabb { width: 100%; margin: 0px auto; }
    #events-activity .common-heading-centr { margin-top: 0; padding: 0 15px; }
}
@media screen and (min-width:992px) and (max-width:1150px) {
    #top-blue-bg #owl-demo-1 .item { font-size: 14px; }
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 41%; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 22px; line-height: 37px; }
    #main-bnanner-video-img .box-announcmnt-1 { padding: 21px; }
    #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 100%; } 
    #university-school-courses { line-height: 29px; font-size: 14px; }
    #university-school-courses .school-item-tabb { width: 100%; margin: 0px auto; }
}
@media screen and (min-width:1150px) and (max-width:1240px) {
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 41%; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 22px; line-height: 37px; }
    #main-bnanner-video-img .box-announcmnt-1 { padding: 21px; }  
    #main-bnanner-video-img .swiper { height: 60vh; } 
    #main-bnanner-video-img .serch-programme-serch { width: 95%; }
    #main-bnanner-video-img .serch-programme-serch ul li { margin: auto 8px; }
    #main-bnanner-video-img .serch-bttn-progrm { padding: 12px 11px; }
    #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 100%; } 
    #university-school-courses { line-height: 29px; font-size: 14px; }
} 
@media screen and (min-width:1241px) and (max-width:1340px) {
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 41%; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 22px; line-height: 37px; }
    #main-bnanner-video-img .box-announcmnt-1 { padding: 21px; }   
        #main-bnanner-video-img .swiper { height: 66vh; } 
    #main-bnanner-video-img .serch-programme-serch { width: 95%; }
    #main-bnanner-video-img .serch-programme-serch ul li { margin: auto 8px; }
    #main-bnanner-video-img .serch-bttn-progrm { padding: 12px 11px; }
        #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 93%; } 
    #university-school-courses { line-height: 29px;}
    .common-heading-centr h2 { font-size: 38px; }
}
@media screen and (min-width:1341px) and (max-width:1399px) {
       #main-bnanner-video-img .swiper { height: 68vh; } 
    #main-bnanner-video-img .serch-programme-serch { width: 95%; }
    #main-bnanner-video-img .serch-programme-serch ul li { margin: auto 8px; }
    #main-bnanner-video-img .serch-bttn-progrm { padding: 12px 11px; }
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 36%; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 38px; }
    #university-school-courses .school-course-item h4 { font-size: 22px; line-height: 33px; }
    #university-school-courses .box { padding: 28px; }
    #university-school-courses .school-course-item p { font-size: 14px; line-height: 23px; }
    #university-school-courses .scho-detail-home-tabs { padding: 84px 24px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 16px; }
    #university-achivments .nav-pills .nav-link { padding: 12px 23px; font-size: 17px; }
    #university-achivments .nav-pills .nav-link:hover { padding: 12px 23px; font-size: 17px; }
    #university-achivments .info-card h2 { font-size: 29px; line-height: 43px; margin-bottom: 10px; }
    #international-std-sectn .int-std-hdd-para { width: 35%; padding: 41px 47px; }
    .common-heading-centr h2 { font-size: 36px; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 19px; margin: 0px auto 6px !important; }
    #reserch-wdth-sctn { padding: 35px 0; }
    #reserch-wdth-sctn .hdd-resrch h1 { font-size: 37px; }
    #socil-media-iicons .container, #socil-media-iicons .container-lg, #socil-media-iicons .container-md, #socil-media-iicons .container-sm, #socil-media-iicons .container-xl, #socil-media-iicons .container-xxl { max-width: 95%; }
    footer .container, footer .container-lg, footer .container-md, footer .container-sm, footer .container-xl, footer .container-xxl { max-width: 96%; }
    #socil-media-iicons .custom-overlay { padding-top: 39px; }
    #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 93%; } 
    #university-school-courses { line-height: 29px;}
    .common-heading-centr h2 { font-size: 38px; }
    #helth-priority-iitm .main-wrapper { max-width: 100%; }
    #university-school-courses .school-item-tabb { width: 93%; }
}
@media screen and (min-width:1400px) and (max-width:1499px) {
    #hder-logo-menu-buttons .btn-warning { padding: 10px 14px; } 
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 36px; } 
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 36%; }
    #main-bnanner-video-img .swiper { height: 72vh; } 
    #main-bnanner-video-img .serch-programme-serch ul li { margin: auto 11px; }
        #main-bnanner-video-img .serch-bttn-progrm { padding: 12px 11px; }
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 36%; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 38px; }
    #university-school-courses .school-course-item h4 { font-size: 22px; line-height: 33px; }
    #university-school-courses .box { padding: 28px; }
    #university-school-courses .school-course-item p { font-size: 14px; line-height: 23px; }
    #university-school-courses .scho-detail-home-tabs { padding: 84px 24px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 16px; }
    #university-achivments .nav-pills .nav-link { padding: 12px 23px; font-size: 17px; }
    #university-achivments .nav-pills .nav-link:hover { padding: 12px 23px; font-size: 17px; }
    #university-achivments .info-card h2 { font-size: 29px; line-height: 43px; margin-bottom: 10px; }
    #international-std-sectn .int-std-hdd-para { width: 35%; padding: 41px 47px; }
    .common-heading-centr h2 { font-size: 36px; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 19px; margin: 0px auto 6px !important; }
    #reserch-wdth-sctn { padding: 35px 0; }
    #reserch-wdth-sctn .hdd-resrch h1 { font-size: 37px; }
    #socil-media-iicons .container, #socil-media-iicons .container-lg, #socil-media-iicons .container-md, #socil-media-iicons .container-sm, #socil-media-iicons .container-xl, #socil-media-iicons .container-xxl { max-width: 95%; }
    footer .container, footer .container-lg, footer .container-md, footer .container-sm, footer .container-xl, footer .container-xxl { max-width: 96%; }
    #socil-media-iicons .custom-overlay { padding-top: 39px; }
    #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 89%; } 
    #university-school-courses { line-height: 29px;}
    .common-heading-centr h2 { font-size: 38px; }
    #university-school-courses .school-item-tabb { width: 93%; }
}
@media screen and (min-width:1500px) and (max-width:1599px) {
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 36px; } 
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 36%; }
    #main-bnanner-video-img .swiper { height: 72vh; } 
    #main-bnanner-video-img .serch-programme-serch ul li { margin: auto 11px; } 
        #main-bnanner-video-img .serch-bttn-progrm { padding: 12px 11px; }
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 36%; }
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 38px; }
    #university-school-courses .school-course-item h4 { font-size: 25px; line-height: 39px; }
    #university-school-courses .box { padding: 28px; }
    #university-school-courses .school-course-item p { font-size: 14px; line-height: 23px; }
    #university-school-courses .scho-detail-home-tabs { padding: 84px 24px; }
    #life-at-university .life-icon-text-unvesty h4 { font-size: 16px; }
    #university-achivments .nav-pills .nav-link { padding: 12px 23px; font-size: 17px; }
    #university-achivments .nav-pills .nav-link:hover { padding: 12px 23px; font-size: 17px; }
    #university-achivments .info-card h2 { font-size: 29px; line-height: 43px; margin-bottom: 10px; }
    #international-std-sectn .int-std-hdd-para { width: 35%; padding: 41px 47px; }
    .common-heading-centr h2 { font-size: 36px; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 19px; margin: 0px auto 6px !important; }
    #reserch-wdth-sctn { padding: 35px 0; }
    #reserch-wdth-sctn .hdd-resrch h1 { font-size: 37px; }
    #socil-media-iicons .container, #socil-media-iicons .container-lg, #socil-media-iicons .container-md, #socil-media-iicons .container-sm, #socil-media-iicons .container-xl, #socil-media-iicons .container-xxl { max-width: 95%; }
    footer .container, footer .container-lg, footer .container-md, footer .container-sm, footer .container-xl, footer .container-xxl { max-width: 96%; }
    #socil-media-iicons .custom-overlay { padding-top: 39px; }  
    #careers-sctn .bg-recruit { width: 87%; height: 60%; }
    #careers-sctn { padding: 60px 0 0; }
    #eminint-visitoors .emint-mmg-iitm { width: 38%; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 24px; line-height: 35px; } 
    #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 89%; } 
    #university-school-courses { line-height: 29px;}
    #university-school-courses .school-item-tabb { width: 93%; }
}
@media screen and (min-width:1600px) and (max-width:1699px) {
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 36px; } 
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 36%; }
    #main-bnanner-video-img .swiper { height: 72vh; } 
    #main-bnanner-video-img .serch-programme-serch ul li { margin: auto 11px; }
    #careers-sctn .bg-recruit { width: 87%; height: 60%; }
    #careers-sctn { padding: 60px 0 0; }
    #eminint-visitoors .emint-mmg-iitm { width: 38%; }
    #galler-category-on-home .gllrty-categ_wdthh h2 { font-size: 24px; line-height: 35px; } 
    #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 87%; } 
    #university-school-courses .school-item-tabb { width: 85%; }
}
@media screen and (min-width:1700px) and (max-width:1799px) {
    #main-bnanner-video-img .box-announcmnt-1 h1 { font-size: 23px; line-height: 36px; } 
    #main-bnanner-video-img .bnner-announcmnt-slidr { width: 36%; }
    #main-bnanner-video-img .swiper { height: 72vh; } 
    #main-bnanner-video-img .serch-programme-serch ul li { margin: auto 11px; }
    #university-school-courses .container, #university-school-courses .container-lg, #university-school-courses .container-md, #university-school-courses .container-sm, #university-school-courses .container-xl, #university-school-courses .container-xxl { max-width: 87%; } 
    #university-school-courses .school-item-tabb { width: 85%; }
}
@media screen and (min-width:1800px) and (max-width:1899px) {
    #university-school-courses .school-item-tabb { width: 80%; }
}
@media screen and (min-width:1900px) and (max-width:1999px) {
	
}
@media screen and (min-width:2000px) and (max-width:2999px) {

}
@media screen and (min-width:3000px) and (max-width:3999px) {

}
@media screen and (min-width:4000px) and (max-width:4999px) {

}
@media screen and (min-width:5000px) and (max-width:5999px) {

}



